4

Ubuntu: 957-1: Firefox and Xulrunner vulnerabilities

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Several flaws were discovered in the browser engine of Firefox. If a userwere tricked into viewing a malicious site, a remote attacker could usethis to crash the browser or possibly run arbitrary code as the userinvoking the program. (CVE-2010-1208, CVE-2010-1209, CVE-2010-1211,CVE-2010-1212) [More...] (Security)